Digital Social Survey - Mobile Application - HOLD - Feature #350

Create Columns In DB
02/05/2024 05:53 PM - Jyoshna Behara

Status: Ready for Prod Start date: 02/05/2024
Priority: High Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create Columns in 'StructureMastre' for below points.

1. Is there any variation in the Centerline of PROW v/s EROW at this chain age? Yes/No

« If yes, shift towards which side
RHS /

LHS (dropdown)

* Shift in meters --------

2. From the Proposed centre point.
* Available space in Meters

History

#1 - 06/05/2024 01:59 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

#2 - 09/05/2024 04:06 AM - Venkata Suryateja Thripuraribhotla

- Status changed from In Progress to Resolved

#3 - 14/05/2024 03:59 AM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 100

#4 - 14/05/2024 04:00 AM - Venkata Suryateja Thripuraribhotla
- Status changed from Resolved to Ready for Prod
